<div class="go-to">
  <h2>
    Go to Novatec Germany
    <a target="_blank" href="http://www.novatec-gmbh.de/en/" title="Novatec-Germany" rol="button">Enter</a>
  </h2>
</div>
<div class="contact">
  <h3>Contacta con nosotros</h3>
  <p>Ponemos a tu disposición distintas vias para que puedas contactar</p>

  <ul>
    <li>
      <i class="phone">&nbsp;</i>
      <label>Teléfono</label>
      <p>+34 664 53 67 99</p>
    </li>

    <li>
      <i class="gps">&nbsp;</i>
      <label>Dirección</label>
      <p>Gran Via de Colón, 16</p>
      <p>Granada - España</p>
    </li>

    <li>
      <i class="email">&nbsp;</i>
      <label>Email</label>
      <p><a href="mailto:hello@novatec.software">hello@novatec.software</a></p>
    </li>
  </ul>
</div>

<div class="map">

  <iframe scrolling="no" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1063.4077906169675!2d-3.598903481266905!3d37.177379961345956!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd71fcbf6da170d7%3A0x8e39116d5f8e041a!2sCalle+Gran+V%C3%ADa+de+Col%C3%B3n%2C+16%2C+18010+Granada%2C+Espa%C3%B1a!5e0!3m2!1ses!2sde!4v1498202835522"
    width="100%" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
</div>